/*
 Theme Name:     Divi Child Theme 2020
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
body.et_secondary_nav_enabled #page-container #top-header {
	background-color: #0a2c40bf !important;
}
#logo {
    max-height: 57% !important;
}
#main-header {
	z-index: 999 !important;
}
#main-header .nav li ul {
	background-color: #fff !important;
}
#main-header .nav li ul a {
	color: #333;
}
.section-tab .et_pb_tabs_controls {
	margin-bottom: 0 !important;
	background: #fcfcfc;
}
.section-tab ul {
	padding-bottom: 0;
	border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.section-tab .et_pb_tabs_controls li:first-child {
	border-top-left-radius: 6px;
}
.section-tab .et_pb_all_tabs {
	border-radius: 6px;
}
.section-tab .et_pb_tab_content li { 
	margin-bottom: 15px; 
}
.section-tab .et_pb_tabs {
    border-color: #ea6b5f;
    border-radius: 6px;
}
.section-tab .et_pb_tabs_controls li a {
	padding-top: 15px;
	padding-bottom: 15px;
}
.pum-theme-50298 .pum-container, .pum-theme-lightbox .pum-container {
	border: 0 !important;
	box-shadow: none !important;
}
.pum-theme-50298 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
	border: 0 !important;
    right: 0;
    top: 0;
    border-radius: 0;
    box-shadow: none;
    border-top-right-radius: 2px;
}
.__ssw_snapshot_widget input[type='text'], .__ssw_snapshot_widget input[type='email'], .__ssw_snapshot_widget input[type='search'] {
	border-color: rgb(213 213 213) !important;
}
.__ssw_snapshot_widget .__ssw_title {
	color: #333 !important;
}

.hvr-float-shadow, .gform_wrapper.gravity-theme .gform_footer button {
	cursor: pointer;
	padding: 0.8em 2.2em !important;
}
.drak-btn {
	background-color: #333 !important;
}
.drak-btn:hover {
	background-color: #fff !important;
	color: #333 !important;
}
.service-blurb {
    position: relative;
}
.service-blurb a:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.gform_wrapper .gform_footer button {
	width: 100% !important;
    background: #333 !important;
}

.animation-updown { -webkit-animation: up-dn 2s linear infinite alternate; animation: up-dn 2s linear infinite alternate; }
.animation-updown img {
	width: auto;
	height: 150px;
}
@-webkit-keyframes up-dn {
    0% {
        transform: translateY(41px)
    }

    to {
        transform: translateY(0)
    }
}

@keyframes up-dn {
    0% {
        transform: translateY(41px)
    }

    to {
        transform: translateY(0)
    }
}

@media (min-width: 1200px) {
	h1 {
		font-size: 50px;
	}
}
